@charset "utf-8";
/* CSS Document */


#wrapper{

	width:960px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	
}


#header{
	float:left;
	width:960px;
	height:91px;
}

.top_menu{
	text-align:center;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	color:#5e5e5e;
	line-height:24px;
	cursor:pointer;
}

.top_menu:hover{
	text-align:center;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	color:#ff6600;
	line-height:24px;
	cursor:pointer;
}



#logo{
	float:left;
	width:335px;
	height:66px;
	margin-top:15px;
	margin-left:20px;
	background-image:url(../images/logo.png); background-repeat:no-repeat;
}

.cutomercare{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#5e5e5e;
	
}

#banner_bar{
	margin-top:10px;	
	float:left;
	width:960px;
	height:263px;
	z-index:-1;
}


<!--banner slide-->
<!--banner slide-->

#navigation_bar{
	float:left;
	width:960px;
	height:70px;
	
}

li{
	
	
	
}


.portfolio_sub_menu{
	height:35px;	
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
	cursor:pointer;
}

.portfolio_sub_menu:hover{
	height:35px;	
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:14px;
	font-weight:bold;
	color:#009900;
	
}

.portfolio_sub_selected{

	height:35px;	
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:14px;
	font-weight:bold;
	color:#009900;
	
}

.p_text1{
	padding-top:10px;
	cursor:pointer;
}

img{border:0px;
}

.about_menu{
	float:left;
	width:167px;
	height:70px;
	background-image:url(../images/about_btn.png); background-repeat:no-repeat;
	cursor:pointer;
}


.about_menu:hover{
	float:left;
	width:167px;
	height:70px;
	background-image:url(../images/about_btn_mo.png); background-repeat:no-repeat;
	cursor:pointer;
}

.about_menu_selected{
	float:left;
	width:167px;
	height:70px;
	background-image:url(../images/about_btn_mo.png); background-repeat:no-repeat;
	cursor:pointer;
}


.services_menu{
	float:left;
	width:193px;
	height:70px;
	background-image:url(../images/services_btn.png); background-repeat:no-repeat;
	cursor:pointer;
}



.services_menu:hover{
	float:left;
	width:193px;
	height:70px;
	background-image:url(../images/services_btn_mo.png); background-repeat:no-repeat;
	cursor:pointer;
}


.services_menu_selected{
	float:left;
	width:193px;
	height:70px;
	background-image:url(../images/services_btn_mo.png); background-repeat:no-repeat;
	cursor:pointer;
}

.portfolio_menu{
	float:left;
	width:185px;
	height:70px;
	background-image:url(../images/portfolio_btn.png); background-repeat:no-repeat;
	cursor:pointer;
}


.portfolio_menu:hover{
	float:left;
	width:185px;
	height:70px;
	background-image:url(../images/portfolio_btn_mo.png); background-repeat:no-repeat;
	cursor:pointer;
}


.portfolio_menu_selected{
	float:left;
	width:185px;
	height:70px;
	background-image:url(../images/portfolio_btn_mo.png); background-repeat:no-repeat;
	cursor:pointer;
}


.technology_menu{
	float:left;
	width:221px;
	height:70px;
	background-image: url(../images/technology_btn.png); background-repeat:no-repeat;
	cursor:pointer;
}


.technology_menu:hover{
	float:left;
	width:221px;
	height:70px;
	background-image:url(../images/technology_btn_mo.png); background-repeat:no-repeat;
	cursor:pointer;
}


.technology_menu_selected{
	float:left;
	width:221px;
	height:70px;
	background-image: url(../images/technology_btn_mo.png); background-repeat:no-repeat;
	cursor:pointer;
}


.contactus_menu{
	float:left;
	width:194px;
	height:70px;
	background-image:url(../images/contacts_btn.png); background-repeat:no-repeat;
	cursor:pointer;
}


.contactus_menu:hover{
	float:left;
	width:194px;
	height:70px;
	background-image:url(../images/contacts_btn_mo.png); background-repeat:no-repeat;
	cursor:pointer;
}


.contactus_menu_selected{
	float:left;
	width:194px;
	height:70px;
	background-image:url(../images/contacts_btn_mo.png); background-repeat:no-repeat;
	cursor:pointer;
}

#contend_area{
	margin-top:30px;
	float:left;
	height:auto;
	width:960px;
}

#servicespage_contend_area{
	margin-top:20px;
	float:left;
	height:auto;
	width:960px;
}


#sidebar_left{
	float:left;
	width:356px;
	height:auto;
}

#centerbar_left{
	float:left;
	width:278px;
	height:386px;
	margin-left:21px;
}

.title_small{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#009900;
}

.wd{
	background-image:url(../images/wd_1.png); background-repeat:no-repeat;
	cursor:pointer;
		
}


.wd:hover{
	background-image:url(../images/wd_1_mo.png); background-repeat:no-repeat;
	cursor:pointer;
	
}


.wde{
	background-image:url(../images/wde_1.png); background-repeat:no-repeat;
	cursor:pointer;
		
}


.wde:hover{
	background-image:url(../images/wde_1_mo.png); background-repeat:no-repeat;
	cursor:pointer;
	
}



#sidebar_right{
	float:left;
	width:283px;
	height:386px;
	margin-left:21px;
}

.testimonial{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#f4f6d4;
	line-height:22px;
	cursor:pointer;
}


.service_list{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#f4f6d4;
	line-height:22px;
	cursor:pointer;
}

.service_list:hover{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#999;
	line-height:22px;
	cursor:pointer;
}


.welcome_head1{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:18px;
	color:#ff6600;
	margin-left:20px;
	
}


.conten_text{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#7a7f7c;
	line-height:20px;
}

.about_contend_text{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#2f2f2f;
	line-height:24px;
}


.client_name{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#4a4b4c;
	line-height:18px;
}

.rm_text{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#FFF;
	line-height:22px;
}

.imgage_spacing{
	padding-left:20px;
	padding-right:20px;
}

.bottom_head{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000;
	
}

.sitemap_text{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
	
	color:#FFF;
	padding-left:20px;
	
}

.proficient_service_list{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#5e5e5e;
	line-height:24px;
	cursor:pointer;
}

.proficient_service_list:hover{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#ff6600;
	line-height:24px;
	cursor:pointer;
}





/*news letter start here*/
.fieldset{
	width:238px;
	height:25px;
	background-image:url(../images/newsletter_field.png); background-repeat:no-repeat;
}

.subscribe_btn{
	width:81px;
	height:25px;
	background-color:#ff6600;	
	
	cursor:pointer;
	border: 1px #999 solid;
	float:left;
}


/*news letter start here*/
	


#footer{
	float:left;
	width:960px;
	height:36px;
	margin-top:0px;
}

#footer_portfolio{
	float:left;
	width:960px;
	height:36px;
	margin-top:0px;
	background-color:#5e5e5e;
}


.coopyrights_text{
	padding-left:10px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#FFF;
	line-height:20px;
	cursor:pointer;
}

.coopyrights_text:hover{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#999;
	line-height:20px;
	cursor:pointer;
}


.privacy_text{
	padding-left:5px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#FFF;
	line-height:20px;
	cursor:pointer;
}

.privacy_text:hover{
	padding-left:5px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#999;
	line-height:20px;
	cursor:pointer;
}

.sep{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#CCC;
	line-height:20px;

}


.headline_text{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#2f2f2f;
	font-size:14px;
	font-weight:bold;
	
}

.headline_text_a{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#ff6600;
	font-size:14px;
	font-weight:bold;
	
}

.read_text{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#2f2f2f;
	font-size:12px;
	
}

.more_text_a{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#ff6600;
	font-size:12px;
	
}

.service_images{
	opacity: 1;
	cursor:pointer;
}

.service_images:hover{
	opacity: 0.6;
	cursor:pointer;
}

.hr_text{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#900;
	line-height:20px;
}


.portfolio_text{
	padding-left:10px;
	padding-top:10px;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#ff6600;
	text-decoration:none;
}

.portfolio_text2{
	padding-left:10px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style:italic;
	font-size:14px;
	color:#666;
}